/*general*/

/* Paragraph */
p { padding:0px 0px 20px 0px;	}

*:focus {
	outline: 0;
}

.float_left {
	float:left;
}

.float_right {
	float:right;
}

ol, ul {
	list-style: none;
}

hr {
	background-color:#6C8CC5;
	color:#6C8CC5;
	border:#6C8CC5;
	height:1px;
	margin:0px 0px 20px 0px;
}

.itemlist {
	/*list-style:disc;*/
	list-style-image:url('/inc/img/itemlist.gif');
}

.hide {
	width:1px;
	height:1px;
	position:absolute;
	text-indent:-9999px;
	overflow:hidden;
}

.clear {
	clear:both;
	margin:0px;
	padding:0px;
	width:0px;
}

.roundedcorners {
	-moz-border-radius:10px;
	-khtml-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}

.halfroundedcorners {
	-moz-border-radius-bottomleft:10px;
	-moz-border-radius-bottomright:10px;
	
	-khtml-border-radius-bottomleft:10px;
	-khtml-border-radius-bottomright:10px;
	
	-webkit-border-bottom-right-radius:10px;
	-webkit-border-bottom-left-radius:10px;
	
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
}

body {
   background-image:url('/inc/img/bg.png');
   font-family:Verdana, Arial, Helvetica, sans-serif;
}

h1, h2, h3 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight: Bold; 	
	padding:0px;		
	color:#000;	
}
h1 {
	font-size:20px;		
}
h2 {
	font-size:17px;
	padding:0px 0px 10px 0px;
}
h3 {
	font-size:15px;
	padding:0px 0px 10px 0px; 	
}
h5 {
	margin:0px 0px 15px 15px;
}

a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#6C8CC5;
}


/*alertBox*/

#alertView {
	display:none;
	width:100%;
	background-color:rgba(255, 255, 255, 0.50);
	position:absolute;
	z-index:900;
}

#alertBox {
	width:700px;
	position:relative;
	margin:0px auto;
	z-index:900;
	
}

#alertHeader {
	background-color:#6C8CC5;
	color:#FFFFFF;
	padding:5px 15px 5px 15px;
	font-size:17px;
}

#alertCloseButton {
	float:right;
	cursor:pointer;
}

#alertContent {
	width:100%;
	min-height:100px;
	color:#000000;
	padding:10px;
	text-align:center;
	background-color:#FFF;
	border:2px solid #6C8CC5;
	
	-moz-border-radius-bottomleft:10px;
	-moz-border-radius-bottomright:10px;
	
	-khtml-border-radius-bottomleft:10px;
	-khtml-border-radius-bottomright:10px;
	
	-webkit-border-bottom-right-radius:10px;
	-webkit-border-bottom-left-radius:10px;
	
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
}

/*alertBox ENDE*/

/*sitebar_right*/
#sitebar_right {
	width:160px;
	margin-top:-4px;
	padding:10px;
	float:right;
	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	
	border:1px solid #aaaaaa;
	border-right-style:none;
	border-top-style:none;
	-moz-border-radius-bottomleft:10px;
	-khtml-border-radius-bottomleft:10px;
	-webkit-border-bottom-left-radius:10px;
	border-bottom-left-radius:10px;
}

/*sitebar_right ENDE*/

/*header*/

#header {
	top:0px;
	left:0px;
	position:fixed;
	background-color:#6C8CC5;
	width:100%;
	height:50px;
	z-index:1000;
	text-align:center;
}

#header_content {
	width:1000px;
	height:50px;
	margin:0px auto;
	position:relative;
	text-align:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:22px;
	vertical-align:text-bottom;
}

#header_content_title {
	position:absolute;
	bottom:10px;
}

#header_content_title a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:30px;
	color:#FFFFFF;
}

#header_search {
	position:absolute;
	bottom:10px;
	float:left;
	left:350px;
	z-index:1000;
}

#header_searchFieldDiv {
	height:30px;
	padding-left:5px;
	background:#FFFFFF;
	width:260px;
	-moz-border-radius:20px 0px 0px 20px;
	-webkit-border-radius:20px 0px 0px 20px;
	-o-border-radius:20px 0px 0px 20px;
	-ms-border-radius:20px 0px 0px 20px;
	border-radius:20px 0px 0px 20px;
}

#header_searchField {
	font-size:17px;
	border:none;
	background:transparent;
	width:225px;
	height:20px;
	position:relative;
	top:-2px;
	font-size:15px;
}

#header_searchButton {
	position:relative;
	width:auto;
	z-index:2;
	height:30px;
	right:-40px;
	position:absolute;
	text-transform:uppercase;
	font-size:11px;
	padding:1px 9px 2px;
	font-weight:bold;
	color:#fff;
	top:-17px;
	/*background-image:url('/images/header_searchButton.png');
	background-repeat:no-repeat;*/
	border:2px solid #e9a35c;
	-webkit-background-clip:padding-box;
	*margin-top:-1px;
	cursor:pointer;
	-moz-border-radius:0px 20px 20px 0px;
	-webkit-border-radius:0px 20px 20px 0px;
	-o-border-radius:0px 20px 20px 0px;
	-ms-border-radius:0px 20px 20px 0px;
	border-radius:0px 20px 20px 0px;
	/*background:-moz-linear-gradient(top, #F7B36D 0%, #E89C4E 50%, #E2811C 60%, #ea9134 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#F7B36D), color-stop(50%,#E89C4E), color-stop(60%,#E2811C), color-stop(100%,#ea9134));
	-pie-background:linear-gradient(top, #F7B36D 0%, #E89C4E 50%, #E2811C 60%, #ea9134 100%);
	background-color:#E89C4E;*/
}

#header_createlistingButton {
	position:absolute;
	right:-10px;
	bottom:10px;
	font-size:13px;
}

#searchFilters {
	height:inherit;
}

.searchFilter {
	height:20px;
	width:auto;
	float:left;
	padding:2px;
	margin-right:5px;
	cursor:pointer;
	-moz-border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px 5px 5px 5px;
	-o-border-radius:5px 5px 5px 5px;
	-ms-border-radius:5px 5px 5px 5px;
	border-radius:5px 5px 5px 5px;
	background:-moz-linear-gradient(top, #F7B36D 0%, #E89C4E 50%, #E2811C 60%, #ea9134 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#F7B36D), color-stop(50%,#E89C4E), color-stop(60%,#E2811C), color-stop(100%,#ea9134));
	-pie-background:linear-gradient(top, #F7B36D 0%, #E89C4E 50%, #E2811C 60%, #ea9134 100%);
	background-color:#E89C4E;
	font-size:13px;
	color:#FFFFFF;
}

#header_facebook {
	float:left;
	left:877px;
	position:absolute;
	bottom:-7px;
}

#header_favorite {
	right:170px;
	position:absolute;
	bottom:15px;
	font-size:14px;
	padding-right:10px;
	cursor:pointer;
}

#favoriteAmount {
	position:absolute;
	left:8px;
	top:4px;
	font-size:12px;
	color:#FF6633;
}

#content {
	top:40px;
	/*left:0px;*/
	position:relative;
	width:1000px;
	margin:0px auto;
	margin-bottom:20px;
	text-align:left;
	background-color:#FFFFFF;
	font-size:13px;
	-moz-border-radius:0px 0px 10px 10px; 
	-webkit-border-radius:0px 0px 10px 10px; 
	-khtml-border-radius:0px 0px 10px 10px; 
	border-radius:0px 0px 10px 10px;
	border:1px solid #cccccc;
}

#footer {
	top:30px;
	left:0px;
	position:relative;
	width:1000px;
	height:100px;
	margin:0px auto;
	text-align:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#999999;
}

#footer a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#999999;
}

/*IndexContainer*/
#titleAndShortDesc {
	height:auto;
	padding:20px;
	padding-bottom:0px;
}

#titleAndShortDesc img {
	margin-top:10px;
	margin-left:-20px;
	margin-bottom:0px;
	padding-bottom:0px;
}

#indexMain {
	/*width:1000px;*/
	height:510px;
	margin-top:10px;
	background-image:url(../img/index/indexMainBg.png);
	position:relative;
}

#indexMainContent {
	width:450px;
	float:left;
	padding:20px;
	color:#FFFFFF;
	font-size:28px;
	text-shadow:black 2px 1px;
	position:absolute;
	bottom:0px;
}

#indexMainSearch {
	background-image:url(../img/index/indexMainSearch.png);
	background-repeat:no-repeat;
	width:410px;
	height:430px;
	float:right;
	padding:40px;
	margin-right:20px;
	color:#000000;
	
	text-shadow:white 1px 1px;
	font-size:16px;
}

#indexMainSearch h2 {
	color:#FFFFFF;
	text-shadow:black 2px 1px;
	font-size:24px;
	font-weight:normal;
}

#indexAccommodationCategory {
	width:960px;
	padding:20px;
	margin-bottom:20px;
}

#indexAccommodationCategory a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000000;
}

#indexAccommodationKinds {
	width:190px;
	margin-right:22px;
	padding:15px;
	padding-top:10px;
	border:1px solid #cccccc;
}

#indexAccommodationCountries {
	width:682px;
	border:1px solid #cccccc;
	padding:15px;
	padding-top:10px;
}

#indexAccommodationCountriesBlock {
	margin-right:40px;
}

#indexAccommodationFavoritesCategories {
	width:925px;
	margin:20px;
	padding:15px;
	padding-top:10px;
	border:1px solid #cccccc;
}

#indexAccommodationFavoritesCategories a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000000;
}

.indexContainer {
	margin:0px 2px 0px 20px;
	width:200px;
	height:100px;
	background-image:url('/inc/img/bg.png');
	padding:10px;
	font-size:15px;
	border:1px solid #cccccc;
	
	-moz-border-radius-bottomleft:10px;
	-moz-border-radius-bottomright:10px;
	
	-khtml-border-radius-bottomleft:10px;
	-khtml-border-radius-bottomright:10px;
	
	-webkit-border-bottom-right-radius:10px;
	-webkit-border-bottom-left-radius:10px;
	
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
}

.indexContainer:hover {
	background-color:#FFFFFF;
	background-image:url();
}

#indexContainer1 {

}

#indexContainer2 {
	
}

#indexContainer3 {

}

#indexContainer4 {

}

/*categories*/
#accommodationsCategoriesAndOverViews {
	padding:20px;
}

.categoryDiv {
	width:300px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	margin-right:20px;
	margin-bottom:10px;
}

.categoryDiv a {
	color:#000000;
	font-size:12px;
}

/*categories ende*/


/*ACCOMMODATION*/
/*menueDiv*/
#main-nav-holder {
	position:relative;
	height:30px;
	margin:20px 20px 20px 20px;
	color:#fff;
	z-index:500;
}

#main-nav ul {
	width:780px;
	margin-left:-20px;
	height:30px;
	line-height:30px;
	text-align:center;
	font-size:11px;
	background:#6C8CC5;
	color:#fff;
}

#main-nav li {
	display:inline;
	padding:0 5px;
}

.sticky #main-nav {
	position:fixed;
	top:50px;
	z-index:500;
}

#main-nav a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	text-decoration:none;
	color:#FFF;
}

#main-nav a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	text-decoration:underline;
	color:#FFF;
}

#main-nav .link-active {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	text-decoration:underline;
}
/*menueDiv ENDE*/

#accommodationContentDiv {
	width:780px;
	padding:0px 20px 0px 20px;
}

.ownerImage {
	width:400px;
	float:left;
	padding:0px 10px 0px 0px;
}

accommodationContentDiv a[id] {
	margin-top:-130px; /* Dieser Wert kann variieren. */
	padding-top:130px; /* Dieser Wert kann variieren. */
}

/*#slideshow {
	width:1000px;
	height:510px;
	margin-top:20px;
	position:relative;
}

#slideshow ul {
	list-style:none outside none;
	overflow:hidden;
}

#slideshow li {
	position:absolute;
	display:none;
	z-index:10;
}

#slideshow img {
	width:1000px;
	height:510px;
	margin-left:-23px;
}

#slideshow li:first-child {
	display:block;
}



#slideshow .slideActive {
}

#slideshow canvas {
	display:none;
	position:absolute;
}

#slideshow .arrow {
	height:86px;
	width:60px;
	position:absolute;
	background:url('/inc/img/imageslider/arrows.png') no-repeat;
	top:50%;
	margin-top:-43px;
	cursor:pointer;
	display:none;
	z-index:100;
}

#slideshow .previous { background-position:left top;left:0;}

#slideshow .previous:hover { background-position:left bottom;}

#slideshow .next { background-position:right top;right:0;}

#slideshow .next:hover { background-position:right bottom;}
*/
#accommodationMap {
	width:100%; 
	height:300px; 
	clip: rect(0px, 200px, 200px, 0px); 
	overflow: hidden;
}

.accommodationReview {
	border:1px solid #6C8CC5;
	margin-bottom:20px;
}

.accommodationReviewHeader {
	background-color:#6C8CC5;
	color:#FFFFFF;
	padding:5px 10px 5px 10px;
}

.accommodationReviewHeader img {
	position:relative;
	top:-3px;
	width:135px;
	height:25px;
}

.accommodationReviewContent {
	padding:10px;
}

.accommodationReviewCustomer {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
}

.accommodationReviewDate {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	float:right;
	text-align:right;
	width:250px;
}

.accommodationReviewPoints {
	float:right;
}

/*Calendar*/
.calendarMainDiv {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	width:788px;
	margin:0px 20px 20px 0px;
}

#calendarLegend {
	margin-top:20px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}

.monthView {
	height:167px;
	width:175px;
	padding:5px; 
	margin-left:0px;
	margin-right:10px;
	margin-top:10px;
	border:1px solid #6C8CC5;
}

TABLE.calendar { 
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	margin:0 auto;
}

TABLE.calendar a {
	text-decoration:none;
	color:#000000;
}

TD.day-of-week { 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt; 
}

.selected-day { 
	text-decoration:underline;
}

.reserved-day { 
	background:url('/inc/img/accommodationcalendar/reserved-day.png') no-repeat;
	font-size:8pt;
	color:#FFFFFF;
	width:20px;
	padding:2px; 
}

.start-reserved-day { 
	background:url('/inc/img/accommodationcalendar/start-reserved-day.png') no-repeat;
	font-size:8pt;
	color:#FFFFFF;
	width:20px;
	padding:2px;
	margin:3px;
}

.end-reserved-day { 
	background:url('/inc/img/accommodationcalendar/end-reserved-day.png') no-repeat;
	font-size:8pt;
	color:#FFFFFF;
	width:20px;
	padding:2px;
	margin:3px;
}

.reserved-onlyOne-day { 
	background:url('/inc/img/accommodationcalendar/reserved-onlyOne-day.png') no-repeat;
	font-size:8pt;
	color:#FFFFFF;
	width:20px;
	padding:2px;
	margin:3px;
}

.day {  
	background:url('/inc/img/accommodationcalendar/day.png') no-repeat;
	font-size:8pt;
	color:#FFFFFF;
	width:20px;
	padding:2px;
	margin:3px;
}

.today {  
	text-decoration:underline; 
}
/*Calender ENDE*/
/*ACCOMMODATION ENDE*/








/*AccommodationOverview*/
.accommodationOverviewMainDiv {
	float:left;
	width:780px;
}

.accommodationOverviewFrameDiv {
	position:relative;
	height:150px;
	margin-bottom:30px;
	border:1px solid #aaaaaa;
	
	-moz-border-radius-bottomleft:10px;
	-moz-border-radius-bottomright:10px;
	
	-khtml-border-radius-bottomleft:10px;
	-khtml-border-radius-bottomright:10px;
	
	-webkit-border-bottom-right-radius:10px;
	-webkit-border-bottom-left-radius:10px;
	
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
}

.accommodationOverviewFrameDiv img {
	width:200px;
	height:150px;
	border:none;
	
	-moz-border-radius-bottomleft:10px;
	-khtml-border-radius-bottomleft:10px;
	-webkit-border-bottom-left-radius:10px;
	border-bottom-left-radius:10px;
}

.accommodationOverviewPath {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
}

.accommodationOverviewPublicid {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:right;
}

.accommodationOverviewContent {
	width:71%;
	padding:10px;
	float:right;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}

.accommodationOverviewTitle {
	float:left;
	text-align:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
}

.accommodationOverviewShortDesc {
}

.accommodationOverviewInfo {
	position:absolute;
	bottom:5px;
	right:5px;
	width:71%;
}

.accommodationOverviewMinprice {
	float:right;
	bottom: 0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:bold;
}

/*AccommodationOverview ENDE*/

/*FOOTER*/
.top {
	position:fixed;
	right:15px;
	bottom:15px;
	width:50px;
	height:25px;
	padding-top:25px;
	line-height:25px;
	background:#6C8CC5;
	color:#FFF;
	display:block;
	text-transform:uppercase;
	text-decoration:none;
	text-align:center;
	font-size:14px;
	behavior:url(../PIE.htc);
}

.top:before {
	position:absolute;
	top:11px;
	left:14px;
	content:"";
	border-bottom:11px solid #FFF;
	border-left:11px solid transparent;
	border-right:11px solid transparent;
}

.top:hover {
	color:#eee;
}

.top:hover:before {
	border-bottom-color:#E89C4E;
}

.opacity .top {
	opacity:1;
	-webkit-transition:opacity 700ms linear;
	-moz-transition:opacity 700ms linear;
	transition:opacity 700ms linear;
}

.opacity .top.hidden {
	opacity:0;
}

.no-opacity .top.hidden {
	display:none;
}
/*FOOTER ENDE*/
